Subject: Re: bug#3859: 23.1.50; (make-frame '(visibility)) problem on w32

From: Juanma Barranquero <[email-masked]>
Date: Mon, 4 Jul 2011 01:07:44 +0200

On Wed, Jul 15, 2009 at 21:02, Lennart Borgman
<[email-masked]> wrote:

> I can't narrow it down right now, but it is very reproducible. I
> believe the other problems I have seen also have been associated with
> create-frame.
>
> Unfortunately on my patched version. Sorry. (I would be glad to get
> rid of my patches.)

So, are you still seeing this bug, and are you able to reproduce it
with stock Emacs?

    Juanma